# -*- coding: utf-8 -*-
from setuphelpers import *
import os
import os.path
import shutil
import sys
import win32wnet

uninstallkey = []

def install():
    print('Copie des fichiers')
    if isdir(r'c:\confnotepad'):
        remove_tree(r'C:\confnotepad')
    print('Copie des fichiers')
    os.mkdir('c:\confnotepad')
    copytree2(r'script',r'c:\confnotepad')

def session_setup():
    print('Installation')
    run('C:\confnotepad\script.bat')
    rmtree(r'c:\confnotepad')

def uninstall():
    print('Suppression du dossier pythonlib')
    rmtree(r'c:\confnotepad')